/*
Красно-розовый: bd0437

*/
@font-face {
    font-family:'MOSCOW SANS REGULAR';
    font-style:lighter;
    src:url(/fonts/10615.ttf) format('woff');
}
 

a {color:#008aff; }


p {color:#1a3732;}
 
p {font-size:1.6em; font-family: 'MOSCOW SANS REGULAR';}
p.punkt {margin:0;}
html {font-size: 62.5%; font-family: 'MOSCOW SANS REGULAR';}
h1, h2, h3 {font-family: 'MOSCOW SANS REGULAR'; color:#1b3739;}
h1 {margin:20px 0 0px;}
h1 span.prodaja-da {font-size:0.5em; color:#27a500; position:relative; bottom:6px; background:#edf0f1; padding:5px; border-bottom:2px solid #27a500; border-radius:25% 5px 20% 0;}
h1 span.prodaja-net {font-size:0.5em; color:#eb0041; position:relative; bottom:6px; background:#edf0f1; padding:5px; border-bottom:2px solid #eb0041; border-radius:25% 5px 20% 0;}

body {margin:0; height:auto !important; min-height: 100vh !important; background:#f7f7f7;} /*Это нужно для lightbox от yootueme, чтоб не прыгали вверх при открытии*/

 a.uk-slidenav {text-decoration:none; color:#fff;}
 a.uk-modal-close {text-decoration:none; font-size:1.5em;}
 
.gm-iv-address {display:none !important;}
/**======================================**/ 
div.uk-slider-container h4.akcia {position:absolute; left:0; right:0; top:20%; margin:auto; display:inline;  z-index:100; font-size:1.6em; margin:0; color:#fff; text-align:Center; }
div.uk-slider-container h4.akcia span{padding:5px 8px;  background:#363d41; border-radius:10px; }
.uk-slidenav-position .uk-slidenav {display:block;}
.uk-slidenav-position .uk-slidenav-previous {left:0;}
.uk-slidenav-position .uk-slidenav-next {right:0;}



div.bank a {display:block; text-decoration:none; text-align:center; border-bottom:6px solid #ddd; }
div.bank a:hover {border-bottom:6px solid #eb0041; }
div.bank a p u {color:#018aff; display:inline-block; padding:5px; }



div.uk-lightbox-content {background:#fff;}		
table.tep {width:100%; max-width:1200px; }		
table.tep tr:nth-child(2n) td{background:#eee;}		
		
#wrap700 {width:96%; max-width:700px; margin:0 auto; height:auto;}
#wrap1200 {width:96%; max-width:1200px; margin:0 auto; height:auto;}

	#main-top {width:100%; border-bottom:2px solid #eb0041; position:relative; z-index:100; background:#fff;}
	#top-wrap {width:100%; max-width:1200px;  background:#fff; margin:0 auto; padding-top:12px; padding-bottom:16px; position:relative; }
	img.logo {float:left; margin:0 10px 0 0; width:70px;}
	img.logo2 {float:left; margin:6px 10px 0 0;  }
		
		p#phone-top {font-size:3em; margin:0; padding-top:6px; float:right; text-align:right; margin-right:50px;}
		p#phone-top span a{text-decoration:none !important; color:#000 !important;}
		.footer-phone a{text-decoration:none !important; color:#000 !important;}
		p#phone-top small {display:block; font-size:0.6em; margin-bottom:5px;}
		p#phone-top small a {text-decoration:none;}
	
		
		p.slogan { font-size:2em; float:Left;  margin-top:3px;}
		p.slogan b{color:#1b3739; display:block; font-size:1.5em;}
		p.slogan span{ color:#ad7b42;  display:block; font-size:1.2em;}
		a.logo {text-decoration:none; font-family: 'MOSCOW SANS REGULAR'; font-size:5em; color:#1b3739;  float:Left; margin-top:7px;  padding-left:10px;}
	
	
	
	
	
	
	#wrap-screen {display:flex; justify-content:flex-start; height:100%;}
	
	#main-menu {width: 30%;
  max-width: 360px;
  min-width:260px;  height:100%; background:#fff;  position:Relative;}
	
		#main-menu p.phone-top {text-align:Center; color:#fff; font-size:2.8em;  margin:0; padding:20px; background:#bd0437; font-weight:bold; }
		#wrap-wrap {width:265px;   margin:0 auto;}
		#main-menu h1 {  font-family:'MOSCOW SANS REGULAR'; line-height:1.0; margin:50px 0 0;}
		#main-menu h1 span.gotovie{font-size:1.50em ; font-weight:bold; color:#1b3739;}
		#main-menu h1 span.kvartiri{font-size:1.29em ; font-weight:bold; color:#1b3739;}
		
		#main-menu h2 {  font-size:5em ;  font-family:'MOSCOW SANS REGULAR'; color:#bd0437;  line-height:1; margin:5px 0;}
	
		#main-menu h3 {padding-left:3px; margin: 0; line-height:1.2; }
		#main-menu h3 span.gorod{font-size:2.12em ; font-family:"MOSCOW SANS REGULAR"; font-weight:bold; color:#1b3739;}
		#main-menu h3 span.jk-name{font-size:1.13em ; font-family:"MOSCOW SANS REGULAR"; font-weight:bold; color:#1b3739; }
		
	
	
	#punkti-menu { margin:35px 0 0; padding:0; position:absolute; left:55%; top:50px;}
	#punkti-menu a {display:block; font-size:2em; color:#fff; padding:12px 0; text-decoration:none; position:relative; margin-left:43px;}	
	#punkti-menu a:hover {text-decoration:underline;}
	#punkti-menu a::before {position: absolute; font-family: FontAwesome; margin-right:10px; color:#709fc1;}
	#punkti-menu a:hover::before {color:#ffffff;}


		#punkti-menu a.pm-plans::before {content:'\f248'; left:-30px; margin-top:3px; font-size:0.8em;}		
		#punkti-menu a.pm-air::before {content:'\f1d9'; left:-30px; margin-top:3px; font-size:0.8em;}		
		#punkti-menu a.pm-map::before {content:'\f041'; left:-27px; margin-top:3px; font-size:0.8em;}	
		#punkti-menu a.pm-video::before {content:'\f04b'; left:-27px; margin-top:3px; font-size:0.8em;}
		#punkti-menu a.pm-pro::before {content:'\f003'; left:-30px; margin-top:3px; font-size:0.8em;}
		
	
	
	p.firma {position:absolute; bottom:10px; color:#1b3739; font-size:1.3em; font-weight:bold;}


	
#screen {position:absolute; width: 100%; height:100%;   background-size: cover;  }
	
		a.main-down {background:rgba(0,0,0,0.5); position:absolute; bottom:18%; cursor:pointer; display:inline-block; width:60px; height:60px; border:1px solid #fff; border-radius:50%; left: 50%; margin-left: -25px; -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out;	-o-transition: all 0.1s ease-out;	transition: all 0.1s ease-out;	transition-delay: 0s; text-decoration:none;}
		a.main-down::before{display:block; font-family: FontAwesome; content:'\f078'; color:#fff; font-size:2.4em; margin:18px 0 0 18px;}
		a.main-down:hover{background:rgba(255,255,255,1); text-decoration:none; border:1px solid #fff; }
		a.main-down:hover::before{display:block; font-family: FontAwesome; content:'\f078'; color:#ec5a7a; font-size:2.4em;  }



#desc1 {width:100%; height:140%; background: url(/images/fasad.jpg)top no-repeat; background-size:cover;}

 
#tezis p{font-size:1.7em; border-left:1px solid #bc0337; margin:10px 0; padding:0 10px 0 20px !important; min-height:4em;}


#map {width:100%; height:100%; }


a.short .service-unit {min-height:380px; }
a.short .service-unit div img {width:100%;}


#map.kontakt {width:100%; height:50%;}

div.kontakt-list {width:100%; }
div.kontakt-list p{font-size:2.4em;}
a.buy-kontakt {display:inline-block; padding:7px 10px; background:#0098ff; color:#fff; font-size:2em; text-decoration:none;}


p.flat-list-navigation {font-size:2.4em;}
p.flat-list-navigation a {padding:5px; margin:5px;}
#flat-list {width:96%; max-width:1200px; margin:20px auto;}
#flat-list p{font-size:1.8em;}
#flat-list p a{font-size:1.3em;}
#flat-list p span{padding:3px 7px; font-weight:bold;}
#flat-list p span.dostup{font-weight:normal;}
#flat-list u{ margin-top:10px; padding:3px; display:inline-block;  text-decoration:underline;}
#flat-list u small { text-decoration:underline;}
#flat-list u.sold{background:#bd0437; color:#bd0437; }

a.flat-list-link {font-size:2.4em; color:#fff; background:#008aff; display:inline-block; padding:10px 15px; margin-top:25px; text-decoration:none;}
a.flat-list-link:hover {text-decoration:underline;}

a.flat-list-sort {font-size:2.4em; color:#fff; background:#bd0437; display:inline-block; padding:10px 15px; margin-top:25px; text-decoration:none;}
a.flat-list-sort::before{display:inline-block; position:relative; bottom:3px; font-family: FontAwesome; content:'\f078'; color:#fff; font-size:0.6em; margin-right:8px; }
a.flat-list-sort:hover {text-decoration:underline;}




#footer {width:100%;  background:#e7edf1; margin-top:0px; padding:30px 0 20px;}
p.footer-name {font-size:2.2em; color:#1b3739; }
p.footer-name span{color:#9ba6ad; font-size:0.8em; line-height:1;}
	p.footer-phone {  position:relative; margin:12px auto; line-height:1.4; color:#1b3739; font-weight:bold; display:inline-block;}
	p.footer-phone::before {position: absolute; font-family: FontAwesome; font-size:2.5em; content:'\f095'; transform:rotate(10deg); left:-35px; top:-2px; color:#709fc1;}
p.adress {margin:0; line-height:1.4;}

#doc {margin-top:70px;}
p.doc {font-size:1.8em; background:url(/images/doc.png)left center no-repeat; padding:7px 5px 7px 45px; background-size:auto;}
a.doc-link {font-size:2em; display:inline-block;background:url(/images/doc.png)left center no-repeat; padding:7px 5px 7px 45px; background-size:auto 100%;}
a.about-link {font-size:2em; display:inline-block;background:url(/images/about.png)left center no-repeat; padding:7px 5px 7px 45px; background-size:auto 100%;}


a.short {text-decoration:none;}
a.short div.wrapimg { position:Relative;}
a.short:hover div.wrapimg::before {content:''; width:100%; height:100%; left:0;   position:absolute; z-index:100; border-bottom:6px solid #eb0041;}
div.portfolio a.short:hover div.wrapimg::before {border-bottom:6px solid #7fac0f;}
a.short div.wrapimg::after {content:'Подробнее'; width:150px; height:30px; font-size:2em; color:#fff; padding:10px 10px 6px; text-align:Center; border-radius:45px; left:0;  top:-60px;  right:0; bottom:0;  margin:auto; display:block; opacity:0.0;  position:absolute; z-index:100; border:1px solid #fff; background:rgba(0,0,0,0.5);
			-webkit-transition: all 0.2s ease-out;
			-moz-transition: all 0.2s ease-out;
			-o-transition: all 0.2s ease-out;
			transition: all 0.2s ease-out;
			transition-delay: 0s;
}
a.short:hover div.wrapimg::after {opacity:1; top:0; }

a.short.play:hover div.wrapimg::before {content:''; width:100%; height:100%; left:0;  background:rgba(0,0,0,0.4) url(/images/play.png)center no-repeat; position:absolute; z-index:100; border-bottom:6px solid #bc0337;}
a.short.play:hover div.wrapimg::after {content:''; border:none;}

	 
	div.portfolio div.wrap-name {background:#606752;}

div.wrap-name {background:#1d1d21; padding:10px; border-radius:0 0 7px 7px;}
div.wrap-name h2 {margin:0; color:#fff; }
div.wrap-name p {margin:5px 0; color:#ffbe00; }

div.uk-slidenav-position { }
 
li.uk-slide-after {  -webkit-transition: opacity 1.0s ease-out;
			-moz-transition: opacity 1.0s ease-out;
			-o-transition: opacity 1.0s ease-out;
			transition: opacity 1.0s ease-out;
			transition-delay: 0s;}
li.uk-slide-before {  -webkit-transition: opacity 1.0s ease-out;
			-moz-transition: opacity 1.0s ease-out;
			-o-transition: opacity 1.0s ease-out;
			transition: opacity 1.0s ease-out;
			transition-delay: 0s;}

li.uk-active {opacity:1;  -webkit-transition: opacity 1.0s ease-out;
			-moz-transition: opacity 1.0s ease-out;
			-o-transition: opacity 1.0s ease-out;
			transition: opacity 1.0s ease-out;
			transition-delay: 0s; 
			
			 
}
 
div.uk-slider-container {width:100%; }

ul.uk-slider {width:100%; }
ul.uk-slider li img{width:100%;  }



ul.uk-slider li div.pic1 {background:url(/images/main/1.jpg)bottom no-repeat; background-size:cover;}
ul.uk-slider li div.pic2 {background:url(/images/main/2.jpg)center no-repeat; background-size:cover;}
ul.uk-slider li div.pic3 {background:url(/images/main/3.jpg)center no-repeat; background-size:cover;}
ul.uk-slider li div.pic4 {background:url(/images/main/4.jpg)center no-repeat; background-size:cover;}
ul.uk-slider li div.pic5 {background:url(/images/main/5.jpg)center no-repeat; background-size:cover;}
ul.uk-slider li div.pic6 {background:url(/images/main/6.jpg)bottom no-repeat; background-size:cover;}
ul.uk-slider li div.pic7 {background:url(/images/main/7.jpg)bottom no-repeat; background-size:cover;}

	
	ul.uk-slider li div h1 {opacity:0;
			-webkit-transition: opacity 1.0s ease-out;
			-moz-transition: opacity 1.0s ease-out;
			-o-transition: opacity 1.0s ease-out;
			transition: opacity 1.0s ease-out;
			transition-delay: 0.5s;
	}
	ul.uk-slider li.uk-active div h1 {opacity:1;}
	ul.uk-slider li div h1 span {padding:15px; display:block;}
	
	div.pic2 h1 {font-size:3.5em; text-shadow:1px 3px 35px #1b3739; width:100%; max-width:1200px; text-align:Center; position:absolute; left:0; right:0; margin: auto; top:25%; color:#1b3739; 	background: radial-gradient(circle at 50% 18%, rgba(255, 255, 255, 0.84), rgb(182, 168, 142), rgba(6, 2, 0, 0)); border-radius:10px; border-bottom:6px solid #ad7b44; border-top:6px solid #ad7b44; }
	
	div.pic1 h1 {font-size:3.5em; text-shadow:1px 3px 35px #1b3739; width:100%; max-width:1200px; text-align:Center; position:absolute; left:0; right:0; margin: auto; top:25%; color:#1b3739; 	background: radial-gradient(circle at 50% 18%, rgba(255, 255, 255, 0.84), rgb(251, 233, 213), rgba(6, 2, 0, 0)); border-radius:10px; border-bottom:6px solid #ad7b44; border-top:6px solid #ad7b44; }
	 
	div.pic3 h1 {font-size:3.5em; text-shadow:1px 3px 35px #1b3739; width:100%; max-width:1200px; text-align:Center; position:absolute; left:0; right:0; margin: auto; top:25%; color:#1b3739; 	background: radial-gradient(circle at 50% 18%, rgba(255, 255, 255, 0.84), #dbdbdb, rgba(6, 2, 0, 0)); border-radius:10px; border-bottom:6px solid #ad7b44; border-top:6px solid #ad7b44; }
	 
	div.pic4 h1 {font-size:3.5em; text-shadow:1px 3px 35px #1b3739; width:100%; max-width:1200px; text-align:Center; position:absolute; left:0; right:0; margin: auto; top:25%; color:#1b3739; 	background: radial-gradient(circle at 50% 18%, rgba(255, 255, 255, 0.84), rgb(182, 168, 142), rgba(6, 2, 0, 0)); border-radius:10px; border-bottom:6px solid #bc0337; border-top:6px solid #bc0337; }
	
	div.pic5 h1 {font-size:3.5em; text-shadow:1px 3px 35px #1b3739; width:100%; max-width:1200px; text-align:Center; position:absolute; left:0; right:0; margin: auto; top:25%; color:#1b3739; 	background: radial-gradient(circle at 50% 18%, rgba(255, 255, 255, 0.84), rgb(200, 206, 212), rgba(6, 2, 0, 0)); border-radius:10px; border-bottom:6px solid #bc0337; border-top:6px solid #bc0337; }
	
	div.pic6 h1 {font-size:3.5em; text-shadow:1px 3px 35px #1b3739; width:100%; max-width:1200px; text-align:Center; position:absolute; left:0; right:0; margin: auto; top:25%; color:#1b3739; 	background: radial-gradient(circle at 50% 18%, rgba(255, 255, 255, 0.84), rgb(210, 226, 214), rgba(6, 2, 0, 0)); border-radius:10px; border-bottom:6px solid #bc0337; border-top:6px solid #bc0337; }
	 
	div.pic7 h1 {font-size:3.5em; text-shadow:1px 3px 35px #1b3739; width:100%; max-width:1200px; text-align:Center; position:absolute; left:0; right:0; margin: auto; top:25%; color:#1b3739; 	background: radial-gradient(circle at 50% 18%, rgba(255, 255, 255, 0.84), rgb(232, 233, 235), rgba(6, 2, 0, 0)); border-radius:10px; border-bottom:6px solid #bc0337; border-top:6px solid #bc0337; }
	 
	 
	 
#phone-top a u {text-decoration:none;}
#phone-top a:hover {text-decoration:underline;}
	 
div.manager {text-align:center;}
div.manager img {border:5px solid #f2f2f2;}
div.manager big{display:block;}
div.manager small{display:block; font-size:0.9em; color:#bc0337;}

div.kontakt-list h1 {font-size:1.7em;}
div.kontakt-list p {font-size:2.0em;}



a.sp {display:block; box-shadow:0 -1px 1px #aaa; padding:25px 0 30px;}
a.sp img { opacity:0.5;}
a.sp:hover img { opacity:1;}


p.strah {float:left; margin-left:30px; color:#94ca2d; font-size:1.8em; max-width:270px;}


.table_sorter {width:100%;}
.table_sorter th{padding:6px 0;}
.table_sorter th.header {background: #e3e4e4 url(/images/arrow2.png)95% center no-repeat;}
.table_sorter th.header.headerSortDown {background: #e3e4e4 url(/images/arrow1.png)95% center no-repeat;}
.table_sorter th p {padding:5px 10px; margin:0;}
.table_sorter p {font-size:1em; text-align:left;}


/*-------------------MOBILE-----------------*/

@media screen and (max-width: 1200px){ 
	#to-descript-anchor .service-unit h2 {font-size:2em; font-weight:bold;}
	p.slogan {margin-left:10px;}

}
@media screen and (max-width: 1070px){ 
		p.strah {font-size:1.6em; margin-left:20px;}

}

@media screen and (max-width: 1000px){ 
	a.logo {font-size:4em;}
	p.slogan {font-size:1.5em;}
	#flat-list p {margin-top:30px;}
	p#phone-top {font-size:2.6em; font-weight:bold; margin-right:30px; margin-top:0px;}
	a#smartmenu-button{margin:10px 10px 0 0 !important;}
	a#smartmenu-button::before {display:none;}
	
	
	span.dostup {display:block; clear:left;}
}
@media screen and (max-width: 900px){ 
	
	p.adress {clear:both; text-align:Center; float:none;}
	
	img.logog {margin:0 auto; display:inline;}
	p.strah {display:none;}

}

@media screen and (max-width: 770px){ 
	
	p.footer-phone {margin:30px auto; left:20px;}

}

@media screen and (max-width: 730px){ 
	img.logo {max-width:60px; margin-top:24px;}
	img.logo2 {max-width:120px; margin-top:30px;}
	
	
	
	
	
	a.logo {}
	p.slogan {margin-bottom:0; margin-top:20px; margin-left:10px; line-height:1.3em;}
	#top-wrap {padding-top:30px;}
	p#phone-top  {width:100%; position:absolute; top:0;  text-align:left; background:#403d3b; color:#fff; font-size:1.8em; margin:0;}
	p#phone-top span a{text-decoration:none !important; color:#fff !important;}
	p#phone-top span {padding:6px 0 0 10px; float:left;}
	p#phone-top small {display:inline; float:right; padding:5px 10px 5px 5px; font-size:1em; text-decoration:underline;}
	p#phone-top small a{color:#ffcc00;}
	#main-top {height:auto;}
	a#smartmenu-button{ margin:30px 0 0 !important;}
}
@media screen and (max-width: 600px){ 
	#punkti-menu {left:35%; top:10px;}
}
@media screen and (max-width: 530px){ 
	p.footer-name {margin:0 auto; float:none; text-align:Center;}
	p.footer-phone {margin:20px auto; float:none; text-align:Center;  left:0; font-size:2.5em;}
	p.footer-phone::before {content:'';}
	p.adress {clear:both; text-align:Center; float:none;}
}

@media screen and (max-width: 450px){ 
	a.logo {font-size:3.2em; margin-top:12px;}
	.table_sorter p {font-size:0.9em; text-align:left;}
	#flat-list p {font-size:1.6em;}
	a.flat-list-sort {font-size:1.8em;}
	ul.uk-slider li div h1 {font-size:2.2em; line-height:1.2em;}
	#phone-top a u {display:none;}
}

@media screen and (max-width: 400px){ 
	#punkti-menu {left:25%; top:10px;}
	
}

@media screen and (max-width: 380px){ 
	a.logo {padding-left:5px;font-size:3em;}
	p.slogan {font-size:1.4em; margin-left:10px; }
	
}

@media screen and (max-width: 365px){ 
	#flat-list p a {font-size:1.2em;}
	.table_sorter p {font-size:0.78em; text-align:left;}
}


@media screen and (max-width: 350px){ 
	a.logo {padding-left:0px;font-size:2.8em; margin-top:17px;}
	p.slogan {font-size:1.2em; margin-left:8px; margin-top:26px; }
	#flat-list p {font-size:1.4em;}
}






















